.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389398,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389398,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389398,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391368,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391368,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391368,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.244000px;}
.lsb{letter-spacing:-0.636000px;}
.lse{letter-spacing:-0.556000px;}
.ls14{letter-spacing:-0.421200px;}
.ls6{letter-spacing:-0.280000px;}
.ls9{letter-spacing:-0.264000px;}
.ls17{letter-spacing:-0.241200px;}
.ls16{letter-spacing:-0.230400px;}
.ls5{letter-spacing:-0.208000px;}
.ls18{letter-spacing:-0.201600px;}
.ls4{letter-spacing:-0.120000px;}
.ls25{letter-spacing:-0.119995px;}
.ls1f{letter-spacing:-0.076000px;}
.ls24{letter-spacing:-0.059998px;}
.ls1d{letter-spacing:-0.056000px;}
.ls27{letter-spacing:-0.047998px;}
.ls23{letter-spacing:-0.031999px;}
.ls1c{letter-spacing:-0.028000px;}
.ls26{letter-spacing:-0.019999px;}
.ls21{letter-spacing:-0.003348px;}
.ls1b{letter-spacing:-0.003253px;}
.ls15{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.003253px;}
.ls20{letter-spacing:0.003348px;}
.ls1e{letter-spacing:0.004000px;}
.ls3{letter-spacing:0.020000px;}
.ls13{letter-spacing:0.068400px;}
.ls1{letter-spacing:0.172800px;}
.ls8{letter-spacing:0.256000px;}
.lsf{letter-spacing:1.153600px;}
.ls22{letter-spacing:1.315145px;}
.lsa{letter-spacing:1.321600px;}
.ls0{letter-spacing:1.382400px;}
.ls12{letter-spacing:1.418400px;}
.lsc{letter-spacing:1.568000px;}
.ls2{letter-spacing:1.657600px;}
.ls19{letter-spacing:2.525600px;}
.ls10{letter-spacing:3.009600px;}
.ls7{letter-spacing:3.712800px;}
.ls11{letter-spacing:5.324400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.158400px;}
.wsc{word-spacing:-0.129600px;}
.wsd{word-spacing:-0.118800px;}
.ws16{word-spacing:-0.010045px;}
.ws17{word-spacing:-0.006696px;}
.ws11{word-spacing:-0.006507px;}
.ws15{word-spacing:-0.003348px;}
.ws12{word-spacing:-0.003253px;}
.ws4{word-spacing:0.000000px;}
.ws10{word-spacing:0.008000px;}
.ws6{word-spacing:0.024000px;}
.ws14{word-spacing:0.036000px;}
.ws13{word-spacing:0.184000px;}
.ws3{word-spacing:0.204000px;}
.ws1{word-spacing:0.528000px;}
.wsb{word-spacing:0.673200px;}
.ws5{word-spacing:2.548000px;}
.ws9{word-spacing:11.519200px;}
.ws18{word-spacing:13.141852px;}
.ws7{word-spacing:13.260800px;}
.ws0{word-spacing:13.843200px;}
.wsa{word-spacing:14.724000px;}
.ws8{word-spacing:15.685600px;}
.ws2{word-spacing:16.615200px;}
.wsf{word-spacing:25.278400px;}
._5{margin-left:-3.724000px;}
._a{margin-left:-2.268000px;}
._b{margin-left:-1.256000px;}
._0{width:1.008000px;}
._3{width:2.304000px;}
._8{width:50.666400px;}
._9{width:54.396000px;}
._e{width:143.820000px;}
._13{width:148.222800px;}
._6{width:152.240000px;}
._4{width:155.640000px;}
._11{width:159.660000px;}
._f{width:178.992000px;}
._16{width:180.336000px;}
._d{width:183.462800px;}
._c{width:191.930400px;}
._7{width:192.960000px;}
._12{width:196.408800px;}
._10{width:204.426000px;}
._15{width:228.520800px;}
._14{width:236.512800px;}
._1{width:455.755200px;}
._2{width:551.779200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:32.533200px;}
.fs9{font-size:33.480800px;}
.fs8{font-size:33.481200px;}
.fs7{font-size:33.481600px;}
.fs6{font-size:33.482000px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:39.998400px;}
.fs3{font-size:40.000000px;}
.fsa{font-size:47.998000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y40{bottom:16.195765px;}
.y3e{bottom:40.892588px;}
.y2{bottom:60.919225px;}
.y0{bottom:76.542484px;}
.y22{bottom:101.283826px;}
.y1f{bottom:128.809903px;}
.y1e{bottom:152.809571px;}
.y27{bottom:170.099251px;}
.y26{bottom:194.098918px;}
.y21{bottom:198.538226px;}
.y24{bottom:216.684238px;}
.y25{bottom:216.688335px;}
.y20{bottom:221.127642px;}
.y23{bottom:240.683905px;}
.y52{bottom:242.117091px;}
.y51{bottom:259.299410px;}
.y50{bottom:290.539991px;}
.y4f{bottom:307.720748px;}
.y4e{bottom:324.901505px;}
.y4d{bottom:342.082262px;}
.y4c{bottom:374.886340px;}
.y1d{bottom:441.144320px;}
.y3d{bottom:448.314013px;}
.y4a{bottom:459.880337px;}
.y41{bottom:464.509778px;}
.y1c{bottom:465.143987px;}
.y49{bottom:483.123797px;}
.y3f{bottom:489.206601px;}
.y1b{bottom:493.619509px;}
.y48{bottom:507.822507px;}
.y1a{bottom:527.985522px;}
.y47{bottom:531.065967px;}
.y19{bottom:559.227508px;}
.y39{bottom:560.015975px;}
.y18{bottom:576.410515px;}
.y38{bottom:583.261576px;}
.y17{bottom:593.593522px;}
.y37{bottom:607.959863px;}
.y16{bottom:610.776528px;}
.y15{bottom:627.959691px;}
.y36{bottom:631.205464px;}
.y14{bottom:645.142697px;}
.y35{bottom:655.902443px;}
.y13{bottom:662.325704px;}
.y34{bottom:679.149352px;}
.y12{bottom:679.508710px;}
.y11{bottom:696.691717px;}
.y33{bottom:703.846331px;}
.y10{bottom:713.874880px;}
.y32{bottom:727.091932px;}
.yf{bottom:743.554618px;}
.y31{bottom:751.791527px;}
.ye{bottom:777.920788px;}
.y2f{bottom:791.376585px;}
.y43{bottom:801.864308px;}
.yd{bottom:804.476343px;}
.y2e{bottom:816.074873px;}
.y42{bottom:817.846284px;}
.yc{bottom:838.842356px;}
.y2d{bottom:850.764239px;}
.yb{bottom:873.208525px;}
.y45{bottom:891.579253px;}
.y46{bottom:892.301970px;}
.y30{bottom:898.341016px;}
.ya{bottom:907.574539px;}
.y44{bottom:916.276950px;}
.y3c{bottom:937.881857px;}
.y9{bottom:941.940552px;}
.y3b{bottom:953.862717px;}
.y4b{bottom:955.683989px;}
.y3a{bottom:969.843577px;}
.y8{bottom:976.306721px;}
.y7{bottom:1010.672890px;}
.y2c{bottom:1026.293961px;}
.y6{bottom:1027.855897px;}
.y2b{bottom:1043.476968px;}
.y5{bottom:1045.038903px;}
.y4{bottom:1062.221910px;}
.y2a{bottom:1070.032524px;}
.y29{bottom:1087.215530px;}
.y3{bottom:1096.588079px;}
.y28{bottom:1104.398537px;}
.y1{bottom:1149.699190px;}
.h9{height:23.684170px;}
.h8{height:23.716703px;}
.h13{height:24.374022px;}
.h11{height:24.374314px;}
.h10{height:24.374605px;}
.hc{height:24.374896px;}
.h12{height:24.407503px;}
.hd{height:24.408378px;}
.he{height:24.676234px;}
.h6{height:26.244000px;}
.h7{height:26.532000px;}
.h15{height:29.118835px;}
.hb{height:29.120000px;}
.h5{height:29.480000px;}
.ha{height:34.944000px;}
.h14{height:34.990542px;}
.h3{height:35.376000px;}
.h4{height:40.824000px;}
.h2{height:69.984000px;}
.hf{height:560.787725px;}
.h1{height:1112.209150px;}
.h0{height:1237.176471px;}
.w3{width:777.916882px;}
.w1{width:826.346405px;}
.w2{width:832.594771px;}
.w0{width:956.000000px;}
.x13{left:0.000469px;}
.x0{left:46.862745px;}
.x1{left:84.353097px;}
.x12{left:89.037654px;}
.x14{left:92.661081px;}
.x16{left:96.257953px;}
.x17{left:104.967022px;}
.x2{left:112.470744px;}
.x6{left:180.117273px;}
.xb{left:196.823686px;}
.x4{left:203.072208px;}
.x3{left:257.745567px;}
.x15{left:369.144873px;}
.x1a{left:396.862624px;}
.x18{left:466.038441px;}
.x5{left:473.806722px;}
.x7{left:495.710369px;}
.x19{left:581.945786px;}
.x10{left:587.033518px;}
.x9{left:602.227876px;}
.x8{left:613.801675px;}
.xc{left:620.702995px;}
.xd{left:628.835243px;}
.xf{left:632.290590px;}
.xe{left:645.879612px;}
.xa{left:721.823582px;}
.x11{left:767.183880px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.061824pt;}
.lsb{letter-spacing:-0.542862pt;}
.lse{letter-spacing:-0.474577pt;}
.ls14{letter-spacing:-0.359518pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls9{letter-spacing:-0.225339pt;}
.ls17{letter-spacing:-0.205878pt;}
.ls16{letter-spacing:-0.196659pt;}
.ls5{letter-spacing:-0.177540pt;}
.ls18{letter-spacing:-0.172077pt;}
.ls4{letter-spacing:-0.102427pt;}
.ls25{letter-spacing:-0.102423pt;}
.ls1f{letter-spacing:-0.064870pt;}
.ls24{letter-spacing:-0.051211pt;}
.ls1d{letter-spacing:-0.047799pt;}
.ls27{letter-spacing:-0.040969pt;}
.ls23{letter-spacing:-0.027313pt;}
.ls1c{letter-spacing:-0.023900pt;}
.ls26{letter-spacing:-0.017070pt;}
.ls21{letter-spacing:-0.002858pt;}
.ls1b{letter-spacing:-0.002777pt;}
.ls15{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.002777pt;}
.ls20{letter-spacing:0.002858pt;}
.ls1e{letter-spacing:0.003414pt;}
.ls3{letter-spacing:0.017071pt;}
.ls13{letter-spacing:0.058383pt;}
.ls1{letter-spacing:0.147495pt;}
.ls8{letter-spacing:0.218510pt;}
.lsf{letter-spacing:0.984663pt;}
.ls22{letter-spacing:1.122551pt;}
.lsa{letter-spacing:1.128060pt;}
.ls0{letter-spacing:1.179956pt;}
.ls12{letter-spacing:1.210685pt;}
.lsc{letter-spacing:1.338377pt;}
.ls2{letter-spacing:1.414855pt;}
.ls19{letter-spacing:2.155742pt;}
.ls10{letter-spacing:2.568864pt;}
.ls7{letter-spacing:3.169085pt;}
.ls11{letter-spacing:4.544676pt;}
.wse{word-spacing:-0.135203pt;}
.wsc{word-spacing:-0.110621pt;}
.wsd{word-spacing:-0.101403pt;}
.ws16{word-spacing:-0.008574pt;}
.ws17{word-spacing:-0.005716pt;}
.ws11{word-spacing:-0.005554pt;}
.ws15{word-spacing:-0.002858pt;}
.ws12{word-spacing:-0.002777pt;}
.ws4{word-spacing:0.000000pt;}
.ws10{word-spacing:0.006828pt;}
.ws6{word-spacing:0.020485pt;}
.ws14{word-spacing:0.030728pt;}
.ws13{word-spacing:0.157054pt;}
.ws3{word-spacing:0.174126pt;}
.ws1{word-spacing:0.450678pt;}
.wsb{word-spacing:0.574614pt;}
.ws5{word-spacing:2.174862pt;}
.ws9{word-spacing:9.832288pt;}
.ws18{word-spacing:11.217313pt;}
.ws7{word-spacing:11.318842pt;}
.ws0{word-spacing:11.815953pt;}
.wsa{word-spacing:12.567766pt;}
.ws8{word-spacing:13.388546pt;}
.ws2{word-spacing:14.182012pt;}
.wsf{word-spacing:21.576542pt;}
._5{margin-left:-3.178644pt;}
._a{margin-left:-1.935866pt;}
._b{margin-left:-1.072067pt;}
._0{width:0.860385pt;}
._3{width:1.966594pt;}
._8{width:43.246634pt;}
._9{width:46.430059pt;}
._e{width:122.758494pt;}
._13{width:126.516532pt;}
._6{width:129.945439pt;}
._4{width:132.847531pt;}
._11{width:136.278828pt;}
._f{width:152.779782pt;}
._16{width:153.926962pt;}
._d{width:156.595863pt;}
._c{width:163.823438pt;}
._7{width:164.702259pt;}
._12{width:167.646005pt;}
._10{width:174.489138pt;}
._15{width:195.055411pt;}
._14{width:201.877034pt;}
._1{width:389.012807pt;}
._2{width:470.974715pt;}
.fs5{font-size:27.768924pt;}
.fs9{font-size:28.577754pt;}
.fs8{font-size:28.578095pt;}
.fs7{font-size:28.578437pt;}
.fs6{font-size:28.578778pt;}
.fs4{font-size:30.728033pt;}
.fsb{font-size:34.140894pt;}
.fs3{font-size:34.142259pt;}
.fsa{font-size:40.969004pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y40{bottom:13.824000pt;}
.y3e{bottom:34.904133pt;}
.y2{bottom:51.998000pt;}
.y0{bottom:65.333333pt;}
.y22{bottom:86.451467pt;}
.y1f{bottom:109.946528pt;}
.y1e{bottom:130.431600pt;}
.y27{bottom:145.189319pt;}
.y26{bottom:165.674390pt;}
.y21{bottom:169.463590pt;}
.y24{bottom:184.952236pt;}
.y25{bottom:184.955733pt;}
.y20{bottom:188.744933pt;}
.y23{bottom:205.437308pt;}
.y52{bottom:206.660613pt;}
.y51{bottom:221.326693pt;}
.y50{bottom:247.992293pt;}
.y4f{bottom:262.657040pt;}
.y4e{bottom:277.321787pt;}
.y4d{bottom:291.986533pt;}
.y4c{bottom:319.986667pt;}
.y1d{bottom:376.541595pt;}
.y3d{bottom:382.661333pt;}
.y4a{bottom:392.533844pt;}
.y41{bottom:396.485333pt;}
.y1c{bottom:397.026667pt;}
.y49{bottom:412.373450pt;}
.y3f{bottom:417.565467pt;}
.y1b{bottom:421.332133pt;}
.y48{bottom:433.455194pt;}
.y1a{bottom:450.665467pt;}
.y47{bottom:453.294800pt;}
.y19{bottom:477.332267pt;}
.y39{bottom:478.005267pt;}
.y18{bottom:491.998933pt;}
.y38{bottom:497.846701pt;}
.y17{bottom:506.665600pt;}
.y37{bottom:518.928084pt;}
.y16{bottom:521.332267pt;}
.y15{bottom:535.999067pt;}
.y36{bottom:538.769517pt;}
.y14{bottom:550.665733pt;}
.y35{bottom:559.849784pt;}
.y13{bottom:565.332400pt;}
.y34{bottom:579.692334pt;}
.y12{bottom:579.999067pt;}
.y11{bottom:594.665733pt;}
.y33{bottom:600.772601pt;}
.y10{bottom:609.332533pt;}
.y32{bottom:620.614034pt;}
.yf{bottom:634.665867pt;}
.y31{bottom:641.696533pt;}
.ye{bottom:663.999333pt;}
.y2f{bottom:675.484617pt;}
.y43{bottom:684.436480pt;}
.yd{bottom:686.666000pt;}
.y2e{bottom:696.566000pt;}
.y42{bottom:698.078000pt;}
.yc{bottom:715.999333pt;}
.y2d{bottom:726.175333pt;}
.yb{bottom:745.332800pt;}
.y45{bottom:761.013254pt;}
.y46{bottom:761.630133pt;}
.y30{bottom:766.784800pt;}
.ya{bottom:774.666133pt;}
.y44{bottom:782.094133pt;}
.y3c{bottom:800.535141pt;}
.y9{bottom:803.999467pt;}
.y3b{bottom:814.175708pt;}
.y4b{bottom:815.730267pt;}
.y3a{bottom:827.816275pt;}
.y8{bottom:833.332933pt;}
.y7{bottom:862.666400pt;}
.y2c{bottom:875.999867pt;}
.y6{bottom:877.333067pt;}
.y2b{bottom:890.666533pt;}
.y5{bottom:891.999733pt;}
.y4{bottom:906.666400pt;}
.y2a{bottom:913.333200pt;}
.y29{bottom:927.999867pt;}
.y3{bottom:935.999867pt;}
.y28{bottom:942.666533pt;}
.y1{bottom:981.333200pt;}
.h9{height:20.215777pt;}
.h8{height:20.243545pt;}
.h13{height:20.804605pt;}
.h11{height:20.804853pt;}
.h10{height:20.805102pt;}
.hc{height:20.805351pt;}
.h12{height:20.833183pt;}
.hd{height:20.833929pt;}
.he{height:21.062560pt;}
.h6{height:22.400736pt;}
.h7{height:22.646561pt;}
.h15{height:24.854571pt;}
.hb{height:24.855565pt;}
.h5{height:25.162845pt;}
.ha{height:29.826678pt;}
.h14{height:29.866404pt;}
.h3{height:30.195414pt;}
.h4{height:34.845590pt;}
.h2{height:59.735297pt;}
.hf{height:478.664000pt;}
.h1{height:949.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:663.996000pt;}
.w1{width:705.333333pt;}
.w2{width:710.666667pt;}
.w0{width:816.000000pt;}
.x13{left:0.000400pt;}
.x0{left:40.000000pt;}
.x1{left:72.000133pt;}
.x12{left:75.998667pt;}
.x14{left:79.091467pt;}
.x16{left:82.161600pt;}
.x17{left:89.595282pt;}
.x2{left:96.000133pt;}
.x6{left:153.740267pt;}
.xb{left:168.000133pt;}
.x4{left:173.333600pt;}
.x3{left:220.000400pt;}
.x15{left:315.086000pt;}
.x1a{left:338.744667pt;}
.x18{left:397.790133pt;}
.x5{left:404.420800pt;}
.x7{left:423.116800pt;}
.x19{left:496.723600pt;}
.x10{left:501.066267pt;}
.x9{left:514.035509pt;}
.x8{left:523.914400pt;}
.xc{left:529.805067pt;}
.xd{left:536.746400pt;}
.xf{left:539.695733pt;}
.xe{left:551.294732pt;}
.xa{left:616.117200pt;}
.x11{left:654.834776pt;}
}
